Subject: Re: mlx5: don't duplicate kvfree()

From: Or Gerlitz <ogerlitz-VPRAkNaXOzVWk0Htik3J/[email-masked]>
Date: Thu, 20 Nov 2014 19:09:31 +0200

On 11/20/2014 10:17 AM, Al Viro wrote:
> On Thu, Nov 20, 2014 at 08:13:57AM +0000, Al Viro wrote:
>> >  9 files changed, 21 insertions(+), 35 deletions(-)
> grr... 8 files changed, actually - that was from the diff that included mlx4
> bits.  Patch split correctly and sent in two pieces, summary left as is ;-/
> Sorry about the confusion it might cause...
Al,

I think the best way to proceed here is to come up with mlx4 and mlx5 
patches and get both of them in through netdev / net-nexttree, don't 
worry about each of these drivers have a part which is also under 
drivers/infiniband/hw -- it doesn't justify splitting in this case

Or.
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html